### Property

# GimpUi IntComboBox:layout

#### Declaration

    property layout: GimpUi.IntComboBoxLayout [ read, write ]

#### Description [src]

Specifies the combo box layout.

Type: | `GimpIntComboBoxLayout`
Available since: | 2.10

Setter method | `gimp_int_combo_box_set_layout()`
Getter method | `gimp_int_combo_box_get_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no